.sobmenu {
	background: #ACA86F;/**/
	height:35px;
	xmargin-top:-35px;
}

.menu{ width:980px; 
	
	margin:0 auto; 
	xmargin-top:-35px;
	padding:0; 
}

#menu {
	xbackground: #000066;/*azul escuro*/
	xfloat: left;
	list-style: none;
	xmargin: 0 auto 3px auto;
	padding: 0;
	width: 100%; 
	height:36px;
}
#menu li {
	xfloat: left;
	font: 130% Calibri, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
#menu a {
	color: #CC0066;
	display: block;
	float: left;
	margin: 0;
	margin-left:0px;
	/*padding: 3px 20px;*/
	padding: 5px 27px;
	text-decoration: none;
	font-weight:bold;
}
#menu a:hover {
	xbackground: #999999; /*#FEE2FD;*/
	color: #FF00FF; 
	text-decoration:none;
	font-weight:bold;
	/*padding-bottom: 0px;*/
	padding-bottom: 5px;
	}

/*--- NOVO MENU ---*/
.barra {
    background: #000;
    padding: 0;  
    display: block; 
    margin: 50px auto;
    width: 940px;
    box-shadow: 1px 1px 5px #555;  
}
nav {
    clear: both;  
    background: #000;
    width: 390px; 
    height: 25px;
    margin: 0 auto;     
    padding: 0;  
    font: 100%/1.6em "Century Gothic", "centurygothic", sans-serif;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px #000;      
    color: #fff;      
}
nav ul {  
    padding: 0;  
    margin: 0;  
    list-style: none;  
    float: left;
}
nav ul li {  
    display: block;  
    float: left;  
    margin-right: 1px;  
    position: relative;
}
nav ul li a { 
    display: block; 
    margin: 0;
    padding: 0px 10px;       
    float: left;    
    color: #fff;    
    text-decoration: none;  
    /* -webkit-border-radius:3px 3px 0px 0px; border-radius:3px 3px 0px 0px; */
}
nav ul li a:hover, nav ul li a:focus {
    background-color: #f4f4f4;
    transition: background-color 0.4s ease 0s;
    -webkit-transition: background-color 0.4s ease 0s;
    text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F;
}
nav .current-menu-item a {  
    background: #f4f4f4;  
    text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F;
}
nav ul li ul {  
    display: none;  
    float: none;    
    position: absolute;  
    top: 100%;
    left: 0;    
    background: #444;  
    border: solid 0px #888;
    box-shadow: 1px 1px 10px #555;
    text-transform: none;
}
nav ul li:hover > ul, nav ul li:focus > ul {  
    display: block;
}
nav ul li ul li, nav ul li ul li a {  
    float: none;   
}
nav ul li ul li a {  
    /* -webkit-border-radius:0;border-radius:0; */  
}
nav ul li ul li a:hover, nav ul li ul li a:focus {  
    float: none;    
}
nav ul li ul li { 
    margin: 0;
}
nav ul li ul li ul {  
    top: 0;
    left: 100%;  
}
